<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Teme" compressed="true">
   <topicref FeatureID="-1" href="SKINS_HLP_APP_MAIN.html" navtitle="Prilagođavanje displeja"/>
   <topicref FeatureID="-1" href="SKINS_HLP_APPSHELL.html" navtitle="Podešavanja prikaza menija"/>
   <topicref FeatureID="-1" href="SKINS_HLP_APPSKINS_LIST.html" navtitle="Teme za aplikacije"/>
   <topicref FeatureID="-1" href="SCREENSAVER_HLP_WP_SETTINGS.html" navtitle="Podešavanja za prikaz slajdova u pozadini"/>
   <topicref FeatureID="-1" href="SKINS_HLP_CIMAGE_SETTINGS.html" navtitle="Izbor slike za pozive"/>
   <topicref FeatureID="-1" href="SKINS_HLP_IDLE.html" navtitle="Podešavanja stanja pripravnosti"/>
   <topicref FeatureID="-1" href="SKINS_HLP_LIST.html" navtitle="Opšte teme"/>
   <topicref FeatureID="-1" href="SKINS_HLP_WP_SETTINGS.html" navtitle="Podešavanja pozadine"/>
</topics>